import request from '@/config/axios'

// 
export const commonApi = {
  // 上传文件
  uploadFile: async (data: any) => {
    return await request.upload({ url: '/infra/file/upload', data })
  },
  // 附件简历解析
  resumeParser: async (params: any) => {
    return await request.get({ url: `/menduner/system/online/resume/parser2`, params })
  },
}
